/* .block15-2.content-align-left .block15-2-content {
	text-align: left;
}
.block15-2.block.content-align-left .block-title,
.block15-2.block.content-align-left .block-btns {
	justify-content: flex-start;
	text-align: left;
}

.block15-2.content-align-center .block15-2-content {
	text-align: center;
}

.block15-2.content-align-wide .block15-2-content {
	text-align: justify;
}
.block15-2.block.content-align-wide .block-title,
.block15-2.block.content-align-wide .block-btns{
	justify-content: flex-start;
	text-align: justify;
} */

.provision-header {
	display: flex;
	justify-content: space-between;
	gap: 50px;
	color: #7d7d7d;
	margin-bottom: 120px;
}

.provision-header .col-lg-4 {
	padding: 0;
}

.provision-card {
	display: flex;
	flex-direction: column;
	background: #f3f3f3;
	border-radius: 9px;
	padding: 30px;
	gap: 24px;
	max-width: 560px;
	height: 290px;
}

.provision-card-content {
	display: flex;
	gap: 50px;
	height: 100%;
}

.provision-card-column {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}

h3.provision-card-title,
.provision-warning-text {
	margin: 0;
	font-size: 16px;
	font-weight: 500;
	color: #040e26;
}

.provision-card-column.col-lg-4 {
	padding: 0;
}
 
.provision-content {
	display: flex;
	flex-direction: column;
	gap: 80px;
	margin-bottom: 120px;
}

.provision-content-row {
	display: flex;
	gap: 50px;
}

.provision-content .col-lg-4,
.provision-content-block {
	padding: 0;
	display: flex;
	flex-direction: column;
}

.provision-content-block {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.provision-content-block:not(.col-lg-4) {
	flex-grow: 1;
}

h3.provision-content-title {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	color: #040e26;
}

.provision-content-item {
	font-size: 16px;
	color: #7d7d7d;
	font-weight: 400;
}

.provision-warning {
	display: flex;
	align-items: center;
	background: #f3f3f3;
	border-radius: 9px;
	padding: 20px 50px;
	width: 100%;
	gap: 20px;
}

.provision-warning img {
	width: 40px;
	height: 40px;
	object-fit: cover;
}

.provision-warning-text {
	flex-grow: 1;
	text-align: center;
}

@media (max-width: 991px) {
	.provision-header {
		flex-direction: column;
	}

	.provision-card {
		max-width: none;
	}

	.provision-content-row {
		flex-direction: column;
	}

	.provision-content-row:last-child {
		flex-direction: column-reverse;
	}

	.provision-content .col-lg-4 {
		flex-direction: row;
	}

	.row.provision {
		max-width: 660px;
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	.provision-content,
	.provision-header {
		margin-bottom: 80px;
	}
	.provision-card {
		height: auto;
	}
	.provision-card-content {
		flex-direction: column;
	}
	.provision-card-column {
		gap: 40px;
	}
	.provision-content .col-lg-4 {
		flex-direction: column;
		gap: 50px;
	}

	.row.provision {
		max-width: 468px;
	}

	.provision-warning {
		padding: 15px 20px;
	}

	.provision-warning img {
		width: 30px;
		height: 30px;
	}
}

